I'm unable to get PHP 5.5 to work on my Azure VM/PHP 5.4.19/Web Platform Installer/WordPress/ installation.  I keep getting a "FastCGI exited unexpectedly" error when trying to switch the website from 5.4 to 5.5.

Will PHP 5.5 reach the Web Platform Installer soon?  Stephen mentions it in the video, but it is not showing up for me.  I'm sure I'm missing some configuration bit somewhere, but I'm not a dev and already probably in a bit over my head.

Also, will there be a WinCache for 5.5 dll?  Is one necessary, or is it ok to use the Wincache for 5.4 dll?

Really looking forward to the opcache improvements, but I can't seem to get it working Sad 

ps I tried copy/pasting the WebPI additions to php.ini from 5.4 to 5.5 (changing the target to 5.5), and adding wincache.dll, but that did not help.  I also tried enabling all the .dlls via the PHP Manager in IIS but that did not help, either.